.wrapper {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.container {
    max-width: 1170px;
    margin: 0 auto;
}
.navigation-header {
    display: flex;
    background: #313131;
    color: #FFFFFF;
    height: 70px;
    text-align: center;
    justify-content: space-between;

}
.logo-icon {
    display: flex;
    flex-direction: row;
}
.logo-img {
    background: #313131;
    text-align: center;
    width: 27px;
    height: 26px;
    padding: 22px 29px;
    justify-content: center;
}
.name {
    background: #313131;
    color: #FFFFFF;
    font-size: 22px;
    padding-top: 27px;
    justify-content: left;
}
.nav-menu {
    display: flex;
    text-transform: uppercase;
    padding-top: 28px;
}
.nav-item-name {
    padding-right: 35px;
}

.nav-item-name:hover {
    color: #14B9D5;
}
.icon-search-tool {
    display: flex;
    cursor: pointer;
}
.icon-search {
    background: #000000;
    width: 17px;
    height: 17px;
    padding: 26px 27px;
    margin: 0 auto;
}

.top-header{
    background-image: url("../image.jpg/header-background.jpg");
    background-size: cover;
    box-sizing: border-box;
    text-align: center;
    background-repeat: no-repeat;
}

.main-header {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
    width: 100%;
    padding-top: 122px;
    padding-bottom: 47px;
}

.button-top {
    padding: 16px 19px;
    background: #14B9D5;
    font-size: 18px;
    text-align: center;
    justify-content: center;
    color: #FFFFFF;
    border-radius: 5px;
    border: none;
}
.button-top1 {
    width: 170px;
    height: 55px;
    background: #89CA62;
    font-size: 18px;
    text-align: center;
    justify-content: center;
    color: #FFFFFF;
    border-radius: 5px;
    border: none;
    text-space: 55px;
    margin-right: 20px;
    margin-bottom: 74px;
}

.header_house {
    font-weight: bold;
    font-size: 27px;
    text-align: center;
    justify-content: center;
    text-transform: uppercase;
    color: #18B4CF;
    margin-bottom: 52px;
    padding-top: 50px;

}

.container-box {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 1030px;
    background: #F2F2F2;
    gap: 30px;
}

.container-box {
    height: 824px;
    width: 1170px;
}
.card-house1 {
    width: 370px;
    background: #FFFFFF;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);

}
.house-title {
    font-size: 18px;
    color: #353A3D;
    background: #FFFFFF;
    padding: 22px 34px;
    text-align: center;
}
.clients-item {
    width: 100%;
    height: 588px;
    background: url("../image.jpg/background.jpg");
    margin-top: 74px;
}

.clients-item-header {
    font-weight: bold;
    font-size: 32px;
    text-transform: uppercase;
    line-height: 37px;
    color: #FFFFFF;
    padding-top: 106px;
    text-align: center;
}

.lineunder {
    margin-top: 87px;
    justify-content: center;
    align-items: center;
    position: absolute;
}
.logos {
    text-align: center;
    padding-top: 196px;
}

.logolist {
    padding-right: 58px;

}

.top-rated {
    width: 100%;

}

.top-rated-header {
    font-size: 27px;
    font-weight: bold;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    justify-content: center;
    padding: 50px 0 50px 0;

}
.top-rated-items {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(7, 1fr);
}

.pic-top-rated{
    width: 100%;

}

.hot-news-topic {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 1fr 35px 1fr 60px 1fr 35px 1fr;
    grid-template-rows: 259px 418px 418px 259px;
    grid-row-gap: 44px;
}

.hot-news-m {
    font-size: 27px;
    justify-content: center;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    padding-top: 48px;
    padding-bottom: 51px;
    font-weight: bold;
}

.hot-news-list {
    display: flex;
    flex-direction: row;
}

.hot-news-hotel-1 {
    flex-direction: column;
    width: 373px;
    justify-content: right;
    margin-right: 20px;
    padding-left: 12px;
}

.hotels-list-card {
    display: grid;
    grid-template-columns: repeat(2, 554px);
    grid-template-rows: repeat(2, 416px);
    grid-column-gap: 60px;
    grid-row-gap: 24px;

}

.hotel-name-header {
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    font-weight: bold;
    text-align: center;
    padding: 12px 14px 11px;
    justify-content: center;
}
.hotel-card-text {
    font-size: 14px;
    line-height: 21px;
    align-items: center;
    text-align: right;
    color: #5B6469;

}

.final-item-cards {
    display: flex;
    flex-direction: row;
    gap: 36px;
    margin-top: 24px;
}
.news-pic {
    width: 483px;
}
.final-item-card {
    display: flex;
    flex-direction: row;
    width: 856px;
    grid-row-gap: 44px;

}
.footer {
    background: #000000;
    width: 100%;
    padding-top: 27px;
    padding-bottom: 27px;
    text-align: center;
}
.footer-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.footer-copyright {
    font-size: 13px;
    align-items: center;
    color: #FFFFFF;
    padding-right: 550px;
}
.logo-footer {
    height: 24px;
    display: flex;
}
.logo-naming-footer {
    width: 64px;
    height: 16px;
    color: #FFFFFF;
    padding-left: 6px;
}
